.left_side_content_right_side_form_sec {
    margin: 60px 0
}

.left_side_content_right_side_form_sec__inner__left {
    padding-right: 48px;
    width: 64.22%
}

.left_side_content_right_side_form_sec__inner__left .heading {
    margin-bottom: 10px
}

.left_side_content_right_side_form_sec__inner__left .content p {
    font-family: var(--font_Barlow_Medium);
    margin-bottom: 10px
}

.left_side_content_right_side_form_sec__inner__left .content p:last-child {
    margin-bottom: 0
}

.left_side_content_right_side_form_sec__inner__right {
    width: 35.78%
}

.left_side_content_right_side_form_sec__inner__right__inner .image {
    margin-bottom: 24px
}

.left_side_content_right_side_form_sec__inner__right__inner .image .img {
    height: 100%;
    width: 100%
}

.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper {
    background-color: var(--color_blue_op_05);
    padding: 24px
}

.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper__inner .form_title {
    color: var(--color_blue);
    text-align: center
}

.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper__inner .ginput_container--name {
    flex-direction: column !important
}

.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper__inner .ginput_container--name .name_first,
.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper__inner .ginput_container--name .name_last {
    width: 100%
}

.left_side_content_right_side_form_sec__inner__right__inner .form_wrapper__inner .gform_wrapper form .gform-footer {
    margin-top: 24px
}

@media (max-width:1440px) {
    .left_side_content_right_side_form_sec__inner__left {
        padding-right: 20px
    }
}

@media (max-width:1199px) {
    .left_side_content_right_side_form_sec__inner__left {
        width: 58%
    }

    .left_side_content_right_side_form_sec__inner__right {
        width: 42%
    }
}

@media (max-width:991px) {
    .left_side_content_right_side_form_sec {
        margin: 40px 0
    }

    .left_side_content_right_side_form_sec__inner__left {
        padding-right: 0;
        width: 100%
    }

    .left_side_content_right_side_form_sec__inner__right {
        margin-top: 25px;
        width: 100%
    }
}

@media (max-width:575px) {
    .left_side_content_right_side_form_sec__inner__right__inner .form_wrapper {
        padding: 24px 10px
    }
}